/* Allgemein (skriptweit) */
body {
	color: white;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #000 url(../images/bg.jpg) repeat-x 0 0;
}
@font-face {
	font-family: "Titillium Maps";
	src: url("../fonts/TitilliumMaps29L002.eot");
	src: local("Titillium Maps"), local("TitilliumMaps"), url("../fonts/TitilliumMaps29L002.otf") format("opentype"), url("../fonts/TitilliumMaps29L002.woff") format("woff");
}
h1 {
	color: #806040;
	text-align: center;
	margin-top:50px;
	font-family: "Titillium Maps";
}
div#main { /* Hauptbereich (unter Überschrift h1) */
	position: absolute;
	left: 50%;
	width: 500px;
	margin-left: -250px;
	padding-bottom: 40px;
}
div#login_main { /* s.o. für Login schmaler */
	position: absolute;
	left: 50%;
	width: 300px;
	margin-left: -150px;
}
div#footer {
	position: fixed;
	right: 20px;
	bottom: 20px;
}
div#footer a {
	text-decoration: none;
	color: white;
}
div#footer a:focus, div#footer a:hover {
	text-decoration: underline;
	cursor: pointer;
}
.smallinfo {
	font-size: 11px;
}
hr {
	background-color: #806040;
	height: 2px;
	border: 0px;
}
legend.login img {
	border: 0px;
	margin-bottom: -3px;
}
legend.database img {
	border: 0px;
	margin-bottom: -1px;
}
legend.browser img {
	border: 0px;
	margin-bottom: -4px;
}
/* Formulare */
legend {
	color: #FFFFFF;
}
fieldset {
	border: 2px solid #806040;
}
input {
	background-color: transparent;
	border: 2px solid #806040;
	color: #FFFFFF;
}
input:hover, input:focus {
	background-color: #404040;
}
input[disabled] {
	background-color: transparent;
	border: 2px solid #806040;
	color: gray;
	cursor: default;
}
input[disabled]:hover, input[disabled]:focus {
	background-color: #404040;
	color: #FFFFFF;
}
textarea {
	background-color: transparent;
	border: 2px solid #806040;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 13px;
}
textarea:hover, textarea:focus {
	background-color: #404040;
}
td.checked {
	background-color: #20A020;
}
td.unchecked {
	background-color: #A02020;
}
select {
	background-color: transparent;
	border: 2px solid #806040;
	color: #FFFFFF;
}
select:hover, select:focus {
	background-color: #404040;
}
/* Extra: Login */
div#err {
	color: #FF0000;
	font-weight: bold;
}
div#msg {
	color: #00FF00;
	font-weight: bold;
}
/* Extra: Fehler & Information */
div#error {
	color: #FFFFFF;
	background-color: #A02020;
	border: solid 2px #FF0000;
	text-align: center;
	font-size: 75%;
	margin-top: 30px;
	padding: 2px;
}
div#info {
	color: #FFFFFF;
	background-color: #20A020;
	border: solid 2px #00FF00;
	text-align: center;
	font-size: 75%;
	margin-top: 30px;
	padding: 2px;
}
/* Extra: Navigation */
#content {
	margin-top: 30px;
}
#user, #nav, #login_nav_links {
	margin-top: 0px;
	text-align: center;
}
#content a, #content a:link, #content a:visited {
	color: #FFC280;
	text-decoration: none;
}
#content a:hover, #content a:active, #content a:focus {
	color: #FF8400;
	text-decoration: none;
}
#user a, #user a:link, #user a:visited, #nav a, #nav a:link, #nav a:visited {
	color: #FFC280;
	text-decoration: none;
}
#user a:hover, #user a:active, #user a:focus, #nav a:hover, #nav a:active, #nav a:focus {
	color: #FF8400;
	text-decoration: none;
}
#user a.active, #user a.active:link, #user a.active:visited, #nav a.active, #nav a.active:link, #nav a.active:visited {
	color: #806040;
	text-decoration: underline;
}
#user a.active:hover, #user a.active:active, #user a.active:focus, #nav a.active:hover, #nav a.active:active, #nav a.active:focus {
	color: #FF8400;
	text-decoration: underline;
}
#login_nav_links a, #login_nav_links a:link, #login_nav_links a:visited {
	color: #5A4333;
	text-decoration: none;
}
#login_nav_links a:hover, #login_nav_links a:active, #login_nav_links a:focus {
	color: #FF8400;
	text-decoration: none;
}
#login_nav_links a.active, #login_nav_links a.active:link, #login_nav_links a.active:visited {
	color: #806040;
	text-decoration: underline;
}
#login_nav_links a.active:hover, #login_nav_links a.active:active, #login_nav_links a.active:focus {
	color: #FF8400;
	text-decoration: underline;
}
/* Tooltip */
.tooltip {
	color: #FFFFFF;
	outline: none;
	cursor: help; text-decoration: none;
	position: relative;
	text-align: left;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute;
	left: 1em;
	top: 2em;
	z-index: 99;
	margin-left: 0;
	width: 350px;
	color: #000000;
}
.tooltip:hover img {
	border: 0;
	margin: -10px 0 0 -55px;
	float: left;
	position: absolute;
}
.tooltip:hover em {
	font-family: "Titillium Maps";
	font-size: 1.2em;
	font-weight: bold;
	font-style: normal;
	display: block;
	padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic { background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334; }
.help { background: #9FDAEE; border: 1px solid #2BB0D7; }
.info { background: #9FDAEE; border: 1px solid #2BB0D7; }
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }
/* Datei-Browser */
.thead {
	font-weight: bold;
	border-bottom: 2px solid #806040;
}
.tfoot {
	font-weight: bold;
	border-top: 2px solid #806040;
}
legend.browser a, legend.browser a:link, legend.browser a:visited {
	color: #FFC280;
	text-decoration: none;
}
legend.browser a:hover, legend.browser a:active, legend.browser a:focus {
	color: #FF8400;
	text-decoration: none;
}
#browser {
	font-family: Tahoma;
	font-size: 13px;
}
#optionen, #size, .tfoot {
	color: #40C220;
	font-family: Tahoma;
	font-size: 11px;
}
#browser a img {
	border: 0px;
	margin-bottom: -3px;
}
#browser a, #browser a:link, #browser a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#browser a:hover, #browser a:active, #browser a:focus {
	color: #FFFFFF;
	text-decoration: none;
	background: #335ea8;
}
#optionen a, #optionen a:link, #optionen a:visited {
	color: #FFC280;
	text-decoration: none;
}
#optionen a:hover, #optionen a:active, #optionen a:focus {
	color: #FF8400;
	text-decoration: none;
}
/* News */

table.news tr:hover {
	background: #404040;
}
.newsdiv {
	border: 1px solid #E6E6E6;
	margin: 10px 0px;
	width: 100%;
}
.newshead {
	background: #806040;
	padding: 8px;
	margin: 2px;
}
.newshead input {
	background-color: transparent;
	border: 1px solid #806040;
	color: #FFFFFF;
	font-family: 'Titillium Maps';
	font-size: 1.25em;
	width: 100%;
}
.newshead input:hover, .newshead input:focus {
	border: 1px solid #404040;
}
.newsbody {
	border-left: 5px solid #806040;
	padding-left: 5px;
	margin: 10px;
}
.newsbody textarea {
	background-color: transparent;
	border: 0px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	width: 100%;
}
.newsbody textarea:hover, .newsbody textarea:focus {
	background-color: #404040;
}
.newsfoot {
	cursor: default;
	padding: 0 10px;
	color: #dddddd;
	margin-bottom: 10px;
	font-family: Arial;
	font-size: 14px;
	clear: both;
}
.newsfootdate {
	float: right;
}